<tr>
  <!-- $identifier$ -->
  <td id="bibcell"> <b> $year$ </b> </td>
  <td id="bibcell">
    <div id="titlecell"> <b> $title$ </b> </div>
    $author$. </br>
    $if(booktitle)$
      In $booktitle$.</br>
    $endif$
    $if(eprint)$
      [<a href="$url$">arXiv</a>]
    $endif$
    $if(docs)$
      [<a href="$doclink(identifier)$">Paper</a>]
    $endif$
    $if(slides)$
      [<a href="$slidelink(identifier)$">Slides</a>]
    $endif$
    $if(poster)$
      [<a href="$posterlink(identifier)$">Poster</a>]
    $endif$
    <br>
    $if(note)$
      $note$ <br>
    $endif$
  </td>
</tr>
